<?php  
/*------------------------------------------------------------------------
# author    joomina webdesign
# copyright Copyright © 2011 joomina.ir. All rights reserved.
# @license  http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
# Website   http://www.joomina.ir
# طراحی توسط امیررضا تهرانی 09123025356
-------------------------------------------------------------------------*/

defined( '_JEXEC' ) or die; 

// parameters (template)
$modernizr = $this->params->get('modernizr');
$bootstrap = $this->params->get('bootstrap');
$pie = $this->params->get('pie');
$logo = $this->params->get('logo');


// variables
$config = JFactory::getConfig();
$app = JFactory::getApplication();
$doc = JFactory::getDocument(); 
$params = $app->getParams();
$pageclass = $params->get('pageclass_sfx'); // parameter (menu entry)
$tpath = $this->baseurl.'/templates/'.$this->template;
if (empty($logo)) {
	$logo = $tpath.'/images/logo.png';
	}
	
$this->setGenerator(null);

// load sheets and scripts
$doc->addStyleSheet($tpath.'/css/template.css.php?b='.$bootstrap.'&amp;v=1'); 
if ($modernizr==1) $doc->addScript($tpath.'/js/modernizr-2.6.2.js'); // <- this script must be in the head

// unset scripts, put them into /js/template.js.php to minify http requests
unset($doc->_scripts[$this->baseurl.'/media/system/js/mootools-core.js']);
unset($doc->_scripts[$this->baseurl.'/media/system/js/core.js']);
unset($doc->_scripts[$this->baseurl.'/media/system/js/caption.js']);

?><!doctype html>
<!--[if IEMobile]><html class="iemobile" lang="<?php echo $this->language; ?>"> <![endif]-->
<!--[if IE 7]>    <html class="no-js ie7 oldie" lang="<?php echo $this->language; ?>"> <![endif]-->
<!--[if IE 8]>    <html class="no-js ie8 oldie" lang="<?php echo $this->language; ?>"> <![endif]-->
<!--[if gt IE 8]><!-->  <html class="no-js" lang="<?php echo $this->language; ?>"> <!--<![endif]-->

<head>
  <script type="text/javascript" src="<?php echo $tpath.'/js/template.js.php?b='.$bootstrap.'&amp;v=1'; ?>"></script>
  <jdoc:include type="head" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" /> <!-- mobile viewport -->
<link rel="apple-touch-icon" sizes="57x57" href="<?php echo $tpath; ?>/apple-icon-57x57.png">
<link rel="apple-touch-icon" sizes="60x60" href="<?php echo $tpath; ?>/apple-icon-60x60.png">
<link rel="apple-touch-icon" sizes="72x72" href="<?php echo $tpath; ?>/apple-icon-72x72.png">
<link rel="apple-touch-icon" sizes="76x76" href="<?php echo $tpath; ?>/apple-icon-76x76.png">
<link rel="apple-touch-icon" sizes="114x114" href="<?php echo $tpath; ?>/apple-icon-114x114.png">
<link rel="apple-touch-icon" sizes="120x120" href="<?php echo $tpath; ?>/apple-icon-120x120.png">
<link rel="apple-touch-icon" sizes="144x144" href="<?php echo $tpath; ?>/apple-icon-144x144.png">
<link rel="apple-touch-icon" sizes="152x152" href="<?php echo $tpath; ?>/apple-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180" href="<?php echo $tpath; ?>/apple-icon-180x180.png">
<link rel="icon" type="image/png" sizes="192x192"  href="<?php echo $tpath; ?>/android-icon-192x192.png">
<link rel="icon" type="image/png" sizes="32x32" href="<?php echo $tpath; ?>/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="96x96" href="<?php echo $tpath; ?>/favicon-96x96.png">
<link rel="icon" type="image/png" sizes="16x16" href="<?php echo $tpath; ?>/favicon-16x16.png">
<link rel="manifest" href="<?php echo $tpath; ?>/manifest.json">
<link href="css/bootstrap.css" rel="stylesheet" type="text/css">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="msapplication-TileImage" content="<?php echo $tpath; ?>/ms-icon-144x144.png">
<meta name="theme-color" content="#ffffff">
  
  
  <!-- iphone retina -->
 <?php if ($this->direction == 'rtl') {
	$doc->addStyleSheet('templates/'.$this->template.'/css/template_rtl.css');
} ?>
  <?php if ($pie==1) : ?>
    <!--[if lte IE 8]>
      <style> 
        {behavior:url(<?php echo $tpath; ?>/js/PIE.htc);}
      </style>
    <![endif]-->
  <?php endif; ?>
 <!--[if gte IE 9]>
  <style type="text/css">
    .gradient {
       filter: none;
    }
  </style>
<![endif]-->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"></head>
	
<body class="<?php echo $pageclass; ?>">
 <div id="joomina_ir">
  
  <header>
  	<div class="headertop"></div>
  	<div class="container logo">
    	<div class="row">
        
        	<div class="col-md-4">
       	    <a href="<?php echo $this->baseurl ?>"><img src="<?php echo $logo ?>" width="300" height="78" alt="<?php echo $config->get( 'sitename' ) ?>"></a> </div>
            <div class="col-md-8 topmenu">
            	<jdoc:include type="modules" name="menu" style="none" />
            </div>
        </div>
    </div>
  </header>
  <?php if($this->countModules('slideshow')) : ?>
  
<section>
  	<div class="slideshow">
   	<div class="topslide"></div>
        <div class="container">
        	<div class="row">
            	<div class="col-md-4 aboutus">
                  <jdoc:include type="modules" name="aboutus" style="joomina" />
                </div>
                <div class="col-md-8">
               	  <jdoc:include type="modules" name="slideshow" style="joomina" />
                </div>
                
            </div>
         
        </div>
    	
    <div class="botslide"></div>
  </section>
  
  <?php endif; ?>
    <section>
    		
     <div class="container">
    <div class="row">
    <div class="col-md-1"></div>
    <div class="col-md-10">
    <jdoc:include type="message" />
    	<jdoc:include type="component" />
    </div>
    </div>
    </div>
    </section>
      
  <section>
  
    <div class="container usersbase">
  
  	<?php if($this->countModules('annonce')) : ?>
      	<div class="row annonce">
        	<div class="col-md-12">
            	 <jdoc:include type="modules" name="annonce" style="joomina" />
            </div>
                
        </div>
        <?php endif; ?>
        <?php if($this->countModules('user1')) : ?>
    
    <div class="row users">
    	<div class="col-md-1"></div>
        <div class="col-md-5 userbox">
        <div class="userbot">
        <jdoc:include type="modules" name="user1" style="joomina" />
        </div>
        </div>
       
        <div class="col-md-5 userbox">
        <div class="userbot">
         <jdoc:include type="modules" name="user2" style="joomina" />
        </div>
        </div>
    </div>
    <div class="spacer"></div>
    <div class="row users">
    	<div class="col-md-1"></div>
        <div class="col-md-5 userbox">
        <div class="userbot">
        <jdoc:include type="modules" name="user3" style="joomina" />
        </div>
        </div>
        
        <div class="col-md-5 userbox">
        <div class="userbot">
         <jdoc:include type="modules" name="user4" style="joomina" />
        </div>
        </div>
    </div>
      <?php endif; ?>
    </div>
  </section>
   <div class="spacer"></div>
         <?php if($this->countModules('downloadbtn')) : ?>
   <section class="downloadlink">
   		<div class="container">
        	<div class="row">
            	<div class="col-md-1">
                </div>
            	<div class="col-md-7">
                	 <jdoc:include type="modules" name="downloadtext" style="joomina" />
                </div>
                <div class="col-md-3">
                <jdoc:include type="modules" name="downloadbtn" style="joomina" />
                </div>
            </div>
        </div>
   </section>
     <?php endif; ?>
   <div class="servicess">
     <div class="container">
     	<div class="row">
        	<div class="col-md-12 wearehere">
            	<jdoc:include type="modules" name="joomladesc" style="joomina" />
            </div>
        </div>
        
     </div>
    </div>
    <section>
  
     <div class="spacer"></div>
     <div class="container userbot2">
    <div class="row">
        	<div class="col-md-3">
            <jdoc:include type="modules" name="user5" style="joomina" />
            </div>
            <div class="col-md-3">
            <jdoc:include type="modules" name="user6" style="joomina" />
            </div>
            <div class="col-md-3">
            <jdoc:include type="modules" name="user7" style="joomina" />
            </div>
            <div class="col-md-3">
            <jdoc:include type="modules" name="user8" style="joomina" />
            </div>
            </div>
            </div>
             <div class="spacer"></div>
            </section>
    <footer>
    	 <div class="container">
         	<div class="row">
            	<div class="col-md-12">
                <jdoc:include type="modules" name="copyright" style="joomina" />
                </div>
            </div>
         </div>
    </footer>
 </div><!--joomina_ir-->
</body>

</html>

